<div class="terms-conditions">
    <h2>Regulamin serwisu internetowego systemy-rei.pl</h2>
    <p>Przed rozpoczęciem korzystania z serwisu internetowego systemy-rei.pl, Usługobiorcy są zobowiązani zapoznać się z treścią Regulaminu.</p>
    <ol>
        <li>Postanowienia ogólne</li>
        <li>Definicje</li>
        <li>Rodzaj i zakres usług elektronicznych</li>
        <li>Warunki świadczenia i zawierania umów o świadczenie usług elektronicznych</li>
        <li>Warunki rozwiązywania umów o świadczenie usług elektronicznych</li>
        <li>Tryb postępowania reklamacyjnego</li>
        <li>Własność intelektualna</li>
        <li>Odpowiedzialność serwisu</li>
        <li>Postanowienia końcowe</li>
    </ol>
    <ol>
        <li>
            <b>Postanowienia ogólne</b>
            <ol>
                <li>Serwis internetowy działający pod adresem
                    <b>systemy-rei.pl</b> prowadzony jest przez Pawła Wujcikowskiego wykonującego działalność gospodarczą pod firmą
                    <b>SPY SHOP Paweł Wujcikowski</b> wpisaną do Centralnej Ewidencji i Informacji o Działalności Gospodarczej Rzeczypospolitej Polskiej prowadzonej przez ministra właściwego do spraw gospodarki, adres miejsca wykonywania działalności oraz adres do doręczeń: ul. Gen. Romualda Traugutta 137, 50-419 Wrocław,
                    <b>NIP</b>: 8992547590,
                    <b>REGON</b>: 020504742, adres poczty elektronicznej (e-mail):
                    <a href="mailto:zamowienia@spyshop.pl">zamowienia@spyshop.pl</a>, tel.
                    <a href="tel:0048519053937">+48 519 053 937</a>.</li>
                <li>Serwis systemy-rei.pl działa na zasadach określonych w niniejszym Regulaminie.</li>
                <li>Regulamin określa rodzaje i zakres usług świadczonych drogą elektroniczną przez Serwis systemy-rei.pl, zasady świadczenia tych usług, warunki zawierania i rozwiązywania umów o świadczenie usług drogą elektroniczną, a także tryb postępowania reklamacyjnego.</li>
                <li>Każdy Usługobiorca z chwilą podjęcia czynności zmierzających do korzystania z Usług Elektronicznych Serwisu systemy-rei.pl, zobowiązany jest do przestrzegania postanowień niniejszego Regulaminu.</li>
                <li>Wszystkie nazwy handlowe, nazwy produktów, nazwy firm i ich loga użyte na stronie internetowej Serwisu pod adresem systemy-rei.pl należą do ich właścicieli i są używane wyłącznie w celach identyfikacyjnych. Mogą być one zastrzeżonymi znakami towarowymi. Wszystkie materiały, opisy i zdjęcia prezentowane na stronie internetowej Serwisu pod adresem systemy-rei.pl użyte są w celach informacyjnych.</li>
                <li>W sprawach nieuregulowanych w niniejszym Regulaminie mają zastosowanie przepisy: Kodeksu cywilnego; Ustawy o prawach konsumenta z dnia 30 maja 2014 r. (Dz. U. 2014 poz. 827); Ustawy o świadczeniu usług drogą elektroniczną z dnia 18 lipca 2002 r. (Dz. U. Nr 144, poz. 1204 ze zm.) oraz inne właściwe przepisy prawa polskiego.
                </li>
            </ol>
        </li>
        <li>
            <b>Definicje</b>
            <ol>
                <li>
                    <b>Formularz rejestracji</b> – formularz dostępny na stronie internetowej Serwisu umożliwiający stworzenie Konta. Formularz Rejestracji umożliwia stworzenie Konta odpowiadającego konkretnemu Użytkownikowi.
                </li>
                <li>
                    <b>Konsument</b> – osoba fizyczna, która dokonuje z przedsiębiorcą czynności prawnej niezwiązanej bezpośrednio z jej działalnością gospodarczą lub zawodową.</li>
                <li>
                    <b>Konto</b> – oznaczony indywidualną nazwą (loginem) oraz hasłem podanym przez Użytkownika, zbiór zasobów w systemie teleinformatycznym Usługodawcy, w którym gromadzone są dane Użytkownika.
                </li>
                <li>
                    <b>Regulamin</b> – niniejszy regulamin Serwisu.</li>
                <li>
                    <b>Serwis</b> – serwis internetowy Usługodawcy działający pod adresem systemy-rei.pl.</li>
                <li>
                    <b>System opinii</b> – usługa elektroniczna udostępniona Usługobiorcom przez Usługodawcę, umożliwiająca zamieszczanie opinii w Serwisie.</li>
                <li>
                    <b>Usługodawca</b> – Paweł Wujcikowski wykonujący działalność gospodarczą pod firmą SPY SHOP Paweł Wujcikowski ul. Gen. Romualda Traugutta 137, 50-419 Wrocław, NIP: 8992547590, REGON: 020504742.
                </li>
                <li>
                    <b>Usługobiorca, użytkownik</b> – osoba fizyczna, osoba prawna albo jednostka organizacyjna nieposiadająca osobowości prawnej, której ustawa przyznaje zdolność prawną, , korzystający z Usługi Elektronicznej.
                </li>
                <li>
                    <b>Usługa elektroniczna</b> – usługa świadczona drogą elektroniczną przez Usługodawcę na rzecz Usługobiorcy za pośrednictwem Serwisu.</li>
                <li>
                    <b>Newsletter</b> – Usługa Elektroniczna pozwalająca Usługobiorcy na subskrybowanie i otrzymywanie na podany przez Usługobiorcę adres e-mail bezpłatnych informacji pochodzących od Usługodawcy, dotyczących Serwisu.
                </li>
                <li>
                    <b>Wyszukiwarka</b> – usługa elektroniczna udostępniona Usługobiorcom przez Usługodawcę, umożliwiająca wyszukiwanie określonych treści na podstawie podanych przez Usługobiorcę danych.
                </li>
            </ol>
        </li>
        <li>
            <b>Rodzaj i zakres usług elektronicznych</b>
            <ol>
                <li>Usługodawca umożliwia za pośrednictwem Serwisu korzystanie z Usług Elektronicznych takich jak:
                    <ul>
                        <li>prowadzenie Konta w Serwisie,</li>
                        <li>korzystanie z Newslettera,</li>
                        <li>zamieszczanie opinii,</li>
                        <li>korzystanie z Wyszukiwarki,</li>
                    </ul>
                </li>
                <li>Świadczenie Usług na rzecz Usługobiorców w Serwisie odbywa się na warunkach określonych w Regulaminie.
                </li>
                <li>Usługodawca ma prawo do zamieszczania na stronie Serwisu treści reklamowych. Treści te, stanowią integralną część Serwisu i prezentowanych w nim materiałów.</li>
            </ol>
        </li>
        <li>
            <b>Warunki świadczenia i zawierania umów o świadczenie usług elektronicznych</b>
            <ol>
                <li>Świadczenie Usług Elektronicznych określonych w rozdziale III pkt 1 Regulaminu przez Usługodawcę jest nieodpłatne.
                </li>
                <li>Okres na jaki umowa zostaje zawarta:
                    <ul>
                        <li>Umowa o świadczenie Usługi Elektronicznej polegającej na prowadzeniu Konta zawierana jest na czas nieoznaczony.
                        </li>
                        <li>Umowa o świadczenie Usługi Elektronicznej polegającej na korzystaniu z Newslettera zawierana jest na czas nieoznaczony.</li>
                        <li>Umowa o świadczenie Usługi Elektronicznej polegającej na zamieszczaniu opinii w Serwisie zawierana jest na czas oznaczony i ulega rozwiązaniu z chwilą zaprzestania korzystania z Usługi przez Usługobiorcę,
                        </li>
                        <li>Umowa o świadczenie Usługi Elektronicznej polegającej na korzystaniu z Wyszukiwarki zawierana jest na czas oznaczony i ulega rozwiązaniu z chwilą zaprzestania korzystania z Wyszukiwarki przez Usługobiorcę.
                        </li>
                    </ul>
                </li>
                <li>Wymagania techniczne niezbędne do współpracy z systemem teleinformatycznym, którym posługuje się Usługodawca:
                    <ul>
                        <li>komputer z dostępem do Internetu,</li>
                        <li>dostęp do poczty elektronicznej,</li>
                        <li>przeglądarka internetowa,</li>
                        <li>włączenie w przeglądarce internetowej Cookies oraz Javascript.</li>
                    </ul>
                </li>
                <li>Usługobiorca zobowiązany jest do korzystania z Serwisu w sposób zgodny z prawem i dobrymi obyczajami mając na uwadze poszanowanie dóbr osobistych i praw własności intelektualnej osób trzecich.</li>
                <li>Usługobiorca zobowiązany jest do wprowadzania danych zgodnych ze stanem faktycznym.</li>
                <li>Usługobiorcę obowiązuje zakaz dostarczania treści o charakterze bezprawnym.</li>
                <li>Usługodawca zastrzega prawo do odmowy publikacji lub usunięcia treści, w szczególności opinii, których charakter może naruszać postanowienia Regulaminu, przepisy powszechnie obowiązującego prawa lub zasady współżycia społecznego oraz dobre obyczaje, w szczególności gdy zawierają elementy:
                    <ul>
                        <li>powszechnie uznane za obraźliwe lub wulgarne,</li>
                        <li>o charakterze rasistowskim,</li>
                        <li>o charakterze pornograficznym lub erotycznym,</li>
                        <li>noszące znamiona przestępstw lub czynów nieuczciwej konkurencji,</li>
                        <li>naruszające prawa autorskie oraz prawa własności intelektualnej,</li>
                        <li>szkodzące dobremu imieniu lub wizerunkowi Usługodawcy lub osób trzecich,</li>
                        <li>wprowadzające w błąd Usługobiorców.</li>
                    </ul>
                </li>
            </ol>
        </li>
        <li>
            <b>Warunki rozwiązywania umów o świadczenie usług elektronicznych</b>
            <ol>
                <li>Wypowiedzenie umowy o świadczenie Usługi Elektronicznej:
                    <ul>
                        <li>Wypowiedzeniu może ulec umowa o świadczenie Usługi Elektronicznej o charakterze ciągłym i bezterminowym (np. prowadzenie Konta).</li>
                        <li>Usługobiorca może wypowiedzieć umowę ze skutkiem natychmiastowym i bez wskazywania przyczyn poprzez przesłanie stosownego oświadczenia za pośrednictwem poczty elektronicznej na adres:
                            <a href="mailto:zamowienia@spyshop.pl">zamowienia@spyshop.pl</a>
                        </li>
                        <li>Usługodawca może wypowiedzieć umowę o świadczenie usługi drogą elektroniczną o charakterze ciągłym i bezterminowym w przypadku, gdy Usługobiorca narusza Regulamin, w szczególności, gdy dostarcza treści o charakterze bezprawnym po bezskutecznym wcześniejszym wezwaniu do zaprzestania naruszeń z wyznaczeniem odpowiedniego terminu. Umowa w takim wypadku wygasa po upływie 7 dni od dnia złożenia oświadczenia woli o jej wypowiedzeniu (okres wypowiedzenia).</li>
                        <li>Wypowiedzenie prowadzi do ustania stosunku prawnego ze skutkiem na przyszłość.</li>
                    </ul>
                </li>
                <li>Usługodawca i Usługobiorca mogą rozwiązać umowę o świadczenie Usługi Elektronicznej w każdym czasie w drodze porozumienia stron.</li>
            </ol>
        </li>
        <li>
            <b>Tryb postępowania reklamacyjnego</b>
            <ol>
                <li>Reklamacje związane ze świadczeniem Usług Elektronicznych przez Usługodawcę:
                    <ul>
                        <li>Reklamacje związane ze świadczeniem Usług Elektronicznych za pośrednictwem Serwisu Usługobiorca może składać na adres:
                            <b>ul. Ślężna 146-148, 53-111 Wrocław</b> lub za pośrednictwem poczty elektronicznej na adres:
                            <a href="mailto:zamowienia@spyshop.pl">zamowienia@spyshop.pl</a>.</li>
                        <li>W powyższej wiadomości e-mail, należy podać jak najwięcej informacji i okoliczności dotyczących przedmiotu reklamacji, w szczególności rodzaj i datę wystąpienia nieprawidłowości oraz dane kontaktowe. Podane informacje znacznie ułatwią i przyspieszą rozpatrzenie reklamacji przez Usługodawcę.
                        </li>
                        <li>Rozpatrzenie reklamacji przez Usługodawcę następuje niezwłocznie, nie później niż w terminie 14 dni.</li>
                        <li>Odpowiedź Usługodawcy w sprawie reklamacji jest wysyłana na adres e-mail Usługobiorcy podany w zgłoszeniu reklamacyjnym lub w inny podany przez Usługobiorcę sposób.</li>
                    </ul>
                </li>
            </ol>
        </li>
        <li>
            <b>Własność intelektualna</b>
            <ol>
                <li>Wszystkie treści zamieszczone na stronie internetowej pod adresem systemy-rei.pl korzystają z ochrony prawno autorskiej i (z wyjątkiem treści zamieszczanych przez Usługobiorców) są własnością Pawła Wujcikowskiego wykonującego działalność gospodarczą pod firmą SPY SHOP Paweł Wujcikowski ul. Gen. Romualda Traugutta 137, 50-419 Wrocław, NIP: 8992547590, REGON: 020504742. Usługobiorca ponosi pełną odpowiedzialność za szkodę wyrządzoną Usługodawcy, będącą następstwem użycia jakiejkolwiek zawartości strony systemy-rei.pl, bez zgody Usługodawcy.</li>
                <li>Jakiekolwiek wykorzystanie przez kogokolwiek, bez wyraźnej pisemnej zgody Usługodawcy, któregokolwiek z elementów składających się na treść oraz zawartość strony systemy-rei.pl stanowi naruszenie prawa autorskiego przysługującego Usługodawcy i skutkuje odpowiedzialnością cywilnoprawną oraz karną.</li>
            </ol>
        </li>
        <li>
            <b>Odpowiedzialność serwisu</b>
            <ol>
                <li>Usługodawca zobowiązuje się nie przekazywać danych Użytkowników osobom trzecim.</li>
                <li>Usługodawca podejmuje wszelkie niezbędne środki do ochrony danych Użytkowników, wprowadzanych w Serwisie.</li>
                <li>Usługodawca dołoży wszelkich starań, aby dane dostępne w Serwisie były kompletne i aktualne oraz prezentowane z należytą starannością, z uwzględnieniem istniejących okoliczności faktycznych i prawnych, w granicach dopuszczalnych przez prawo i przy pełnym poszanowaniu praw konsumenta.</li>
                <li>Użytkownicy ponoszą pełną odpowiedzialność za złamanie prawa bądź szkodę wywołaną ich działaniami w Serwisie, w szczególności podaniem nieprawdziwych danych, ujawnieniem informacji niejawnej lub innych tajemnic ustawowo chronionych, naruszeniem dóbr osobistych lub praw autorskich oraz praw pokrewnych, a także przetwarzaniem danych osobowych użytkowników niezgodnie z celami Serwisu lub z naruszeniem przepisów ustawy o ochronie danych osobowych.</li>
                <li>Usługodawca zobowiązuje się w miarę możliwości informować z wyprzedzeniem Użytkowników o możliwych zakłóceniach w funkcjonowaniu Serwisu, w szczególności o przerwach w dostępie.</li>
            </ol>
        </li>
        <li>
            <b>Postanowienia końcowe</b>
            <ol>
                <li>Umowy zawierane poprzez Serwis zawierane są zgodnie z prawem polskim.</li>
                <li>Zmiany dokonane w Regulaminie Serwisu przez Usługodawcę, wiążą Usługobiorcę, pod warunkiem iż został on prawidłowo poinformowany o zmianach i nie wypowiedział umowy o świadczenie usług drogą elektroniczną w terminie 14 dni od dnia powiadomienia Usługobiorcy o zmianach przez Serwis.</li>
                <li>W przypadku niezgodności jakiejkolwiek części Regulaminu z obowiązującym prawem, w miejsce zakwestionowanego przepisu Regulaminu zastosowanie mają właściwe przepisy prawa polskiego.</li>
                <li>Wszelkie spory pomiędzy Usługodawcą a Usługobiorcą będą rozstrzygane w pierwszej kolejności na drodze negocjacji, z intencją polubownego zakończenia sporu. Jeśli jednak nie byłoby to możliwe, lub też byłoby niesatysfakcjonujące dla którejkolwiek ze stron, spory będą rozstrzygane przez właściwy sąd powszechny zgodnie z przepisami kodeksu postępowania cywilnego z dnia 17 listopada 1964 r. (Dz. U. Nr 43, poz. 296 ze zm.).</li>
                <li>Usługobiorca będący Konsumentem ma również prawo do skorzystania z pozasądowych sposobów rozstrzygania sporów w szczególności poprzez złożenie po zakończeniu postępowania reklamacyjnego wniosku o wszczęcie mediacji lub wniosku o rozpatrzenie sprawy przez sąd polubowny (wniosek można pobrać na
                    <a href="http://www.uokik.gov.pl/download.php?plik=6223)">stronie internetowej</a>. Wykaz Stałych Polubownych Sądów Konsumenckich działających przy Wojewódzkich Inspektoratach Inspekcji Handlowej dostępny jest na
                    <a href="http://www.uokik.gov.pl/wazne_adresy.php#faq596">stronie internetowej</a>. Konsument może skorzystać także z bezpłatnej pomocy powiatowego (miejskiego) rzecznika konsumentów lub organizacji społecznej, do której zadań statutowych należy ochrona konsumentów. Pozasądowe dochodzenie roszczeń po zakończeniu postępowania reklamacyjnego jest bezpłatne.</li>
                <li>Konsument w celu polubownego rozwiązania sporu może w szczególności złożyć skargę za pośrednictwem platformy internetowej ODR (Online Dispute Resolution), dostępnej pod
                    <a href="http://ec.europa.eu/consumers/odr/">adresem</a>.</li>
            </ol>
        </li>
    </ol>
    <h2 id="polityka-prywatnosci">Polityka prywatności</h2>
    <ol>
        <li>Postanowienia ogólne</li>
        <li>Cel i zakres zbierania danych</li>
        <li>Podstawa przetwarzania danych</li>
        <li>Prawo kontroli, dostępu do treści swoich danych oraz ich poprawiania</li>
        <li>Pliki „Cookies”</li>
        <li>Postanowienia końcowe</li>
    </ol>
    <ol>
        <li>
            <b>Postanowienia ogólne</b>
            <ol>
                <li>Administratorem danych osobowych zbieranych za pośrednictwem Serwisu
                    <b>systemy-rei.pl</b> jest Paweł Wujcikowski wykonujący działalność gospodarczą pod firmą
                    <b>SPY SHOP Paweł Wujcikowski</b> wpisaną do Centralnej Ewidencji i Informacji o Działalności Gospodarczej Rzeczypospolitej Polskiej prowadzonej przez ministra właściwego do spraw gospodarki, adres miejsca wykonywania działalności oraz adres do doręczeń: ul. Gen. Romualda Traugutta 137, 50-419 Wrocław,
                    <b>NIP</b>: 8992547590,
                    <b>REGON</b>: 020504742, adres poczty elektronicznej (e-mail):
                    <a href="mailto:zamowienia@spyshop.pl">zamowienia@spyshop.pl</a>, zwany dalej „Administratorem” i będący jednocześnie Usługodawcą.
                </li>
                <li>Dane osobowe Usługobiorcy są przetwarzane zgodnie z ustawą o ochronie danych osobowych z dnia 29 sierpnia 1997 r. (Dz. U. Nr 133, poz. 883 ze zm.) oraz ustawą o świadczeniu usług drogą elektroniczną z dnia 18 lipca 2002 r. (Dz. U. Nr 144, poz. 1204 ze zm.).</li>
                <li>Administrator dokłada szczególnej staranności w celu ochrony interesów osób, których dane dotyczą, a w szczególności zapewnia, że zbierane przez niego dane są:
                    <ul>
                        <li>przetwarzane zgodnie z prawem,</li>
                        <li>zbierane dla oznaczonych, zgodnych z prawem celów i niepoddawane dalszemu przetwarzaniu niezgodnemu z tymi celami,</li>
                        <li>merytorycznie poprawne i adekwatne w stosunku do celów, w jakich są przetwarzane oraz przechowywane w postaci umożliwiającej identyfikację osób, których dotyczą, nie dłużej niż jest to niezbędne do osiągnięcia celu przetwarzania.</li>
                    </ul>
                </li>
                <li>Wszelkie wyrazy lub wyrażenia pisane w treści niniejszej Polityki Prywatności z dużej litery należy rozumieć zgodnie z ich definicją zawartą w Regulaminie Serwisu systemy-rei.pl.</li>
            </ol>
        </li>
        <li>
            <b>Cel i zakres zbierania danych</b>
            <ol>
                <li>Dane osobowe Usługobiorców, zbierane przez Administratora, są wykorzystywane do kontaktowania się z Usługobiorcą, celów marketingowych (Newsletter, remarketing), informacyjnych oraz innych czynności związanych z aktywnością Usługobiorcy w Serwisie systemy-rei.pl.</li>
                <li>Administrator przetwarza następujące dane osobowe Usługobiorców:
                    <ul>
                        <li>Imię i nazwisko,</li>
                        <li>Adres e-mail,</li>
                        <li>Numer telefonu.</li>
                    </ul>
                </li>
                <li>Administrator może przetwarzać następujące dane charakteryzujące sposób korzystania przez Usługobiorcę z usług świadczonych drogą elektroniczną (dane eksploatacyjne):
                    <ul>
                        <li>Oznaczenia identyfikujące zakończenie sieci telekomunikacyjnej lub system teleinformatyczny, z którego korzystał Usługobiorca.</li>
                        <li>Informacje o rozpoczęciu, zakończeniu oraz zakresie każdorazowego korzystania przez Usługobiorcę z usługi świadczonej drogą elektroniczną.</li>
                        <li>Informacje o skorzystaniu przez Usługobiorcę z usług świadczonych drogą elektroniczną.</li>
                    </ul>
                </li>
                <li>Podanie danych osobowych, o których mowa w pkt 2 jest niezbędne do świadczenia przez Usługodawcę usług drogą elektroniczną w ramach Serwisu.</li>
            </ol>
        </li>
        <li>
            <b>Podstawa przetwarzania danych</b>
            <ol>
                <li>Korzystanie z Serwisu, zawieranie umów o świadczenie usług drogą elektroniczną za pośrednictwem Serwisu, z czym wiąże się konieczność podania danych osobowych, jest całkowicie dobrowolne. Osoba, której dane dotyczą, samodzielnie decyduje, czy chce rozpocząć korzystanie z usług świadczonych drogą elektroniczną przez Usługodawcę zgodnie z Regulaminem.</li>
                <li>Zgodnie z art. 23 ustawy o ochronie danych osobowych z dnia 29 sierpnia 1997 r. (Dz. U. Nr 133, poz. 883 ze zm.) przetwarzanie danych jest dopuszczalne m.in. gdy:
                    <ul>
                        <li>osoba, której dane dotyczą, wyrazi na to zgodę, chyba że chodzi o usunięcie dotyczących jej danych.</li>
                        <li>jest to konieczne do realizacji umowy, gdy osoba, której dane dotyczą, jest jej stroną lub gdy jest to niezbędne do podjęcia działań przed zawarciem umowy na żądanie osoby, której dane dotyczą.
                        </li>
                    </ul>
                </li>
                <li>Przetwarzanie danych osobowych przez Administratora odbywa się zawsze w ramach podstaw dopuszczalności ich przetwarzania wymienionych w pkt 2. Przetwarzanie danych będzie miało związek z realizacją umowy lub konieczności podjęcia działań przed zawarciem umowy na żądanie osoby, której dane dotyczą (pkt 2 lit. b). Dodatkowo przed zawarciem umów o świadczenie usług drogą elektroniczną dostępnych za pośrednictwem Serwisu przyszły Usługobiorca jest informowany o konieczności akceptacji Regulaminu.</li>
            </ol>
        </li>
        <li>
            <b>Prawo kontroli, dostępu do treści swoich danych oraz ich poprawiania</b>
            <ol>
                <li>Usługobiorca ma prawo dostępu do treści swoich danych osobowych oraz ich poprawiania.</li>
                <li>Każdej osobie przysługuje prawo do kontroli przetwarzania danych, które jej dotyczą, zawartych w zbiorze danych Administratora, a zwłaszcza prawo do żądania uzupełnienia, uaktualnienia, sprostowania danych osobowych, czasowego lub stałego wstrzymania ich przetwarzania lub ich usunięcia, jeżeli są one niekompletne, nieaktualne, nieprawdziwe lub zostały zebrane z naruszeniem ustawy albo są już zbędne do realizacji celu, dla którego zostały zebrane.</li>
                <li>W celu realizacji uprawnień, o których mowa w pkt. 1 i 2 można korzystać poprzez przesłanie stosownej wiadomości e-mail na adres:
                    <a href="mailto:zamowienia@spyshop.pl">zamowienia@spyshop.pl</a>.</li>
            </ol>
        </li>
        <li>
            <b>Pliki „Cookies”</b>
            <ol>
                <li>Serwis Usługodawcy używa plików „cookies”. Brak zmiany po stronie Usługobiorcy ustawień przeglądarki jest równoznaczny z wyrażeniem zgody na ich użycie.</li>
                <li>Instalacja plików „cookies” jest konieczna do prawidłowego świadczenia usług w Serwisie. W plikach „cookies” znajdują się informacje niezbędne do prawidłowego funkcjonowania Serwisu, w szczególności tych wymagających autoryzacji.
                </li>
                <li>W ramach Serwisu stosowane są trzy rodzaje plików „cookies”: „sesyjne”, „stałe” oraz analityczne.
                    <ul>
                        <li>„Cookies” „sesyjne” są plikami tymczasowymi, które przechowywane są w urządzeniu końcowym Usługobiorcy do czasu wylogowania (opuszczenia Serwisu).</li>
                        <li>„Stałe” pliki „cookies” przechowywane są w urządzeniu końcowym Usługobiorcy przez czas określony w parametrach plików „cookies” lub do czasu ich usunięcia przez Użytkownika.
                        </li>
                        <li>„Cookies” „analityczne” umożliwiają lepsze poznanie sposobu interakcji Usługobiorcy w zakresie zawartości Serwisu, lepiej zorganizować jego układ. “Analityczne” „cookies” gromadzą informacje o sposobie korzystania z Serwisu przez Usługobiorców, typie strony, z jakiej Usługobiorca został przekierowany, oraz liczbie odwiedzin i czasie wizyty Usługobiorcy na stronie serwisu. Informacje te nie rejestrują konkretnych danych osobowych Usługobiorcy, lecz służą do opracowania statystyk korzystania z Serwisu.
                        </li>
                    </ul>
                </li>
                <li>Użytkownik ma prawo zadecydowania w zakresie dostępu plików „cookies” do swojego komputera poprzez ich uprzedni wybór w oknie swojej przeglądarki.  Szczegółowe informacje o możliwości i sposobach obsługi plików „cookies” dostępne są w ustawieniach oprogramowania (przeglądarki internetowej).
                </li>
            </ol>
        </li>
        <li>
            <b>Postanowienia końcowe</b>
            <ol>
                <li>Administrator stosuje środki techniczne i organizacyjne zapewniające ochronę przetwarzanych danych osobowych odpowiednią do zagrożeń oraz kategorii danych objętych ochroną, a w szczególności zabezpiecza dane przed ich udostępnieniem osobom nieupoważnionym, zabraniem przez osobę nieuprawnioną, przetwarzaniem z naruszeniem obowiązujących przepisów oraz zmianą, utratą, uszkodzeniem lub zniszczeniem.</li>
                <li>Usługodawca udostępnia odpowiednie środki techniczne zapobiegające pozyskiwaniu i modyfikowaniu przez osoby nieuprawnione, danych osobowych przesyłanych drogą elektroniczną.</li>
                <li>W sprawach nieuregulowanych niniejszą Polityką prywatności stosuje się odpowiednio postanowienia Regulaminu Serwisu systemy-rei.pl oraz inne właściwe przepisy prawa polskiego.
                </li>
            </ol>
        </li>
    </ol>
</div>